<!doctype html>
{% assign rawurl = "" %}
{% if page.lang == "en" %}
	{% assign rawurl = rawurl | append: "en/" %}
{% endif %}

<html lang="{{ page.lang }}">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		{% seo %}
		{% feed_meta %}

		<link rel="stylesheet" href="{{ site.baseurl }}/css/screen.css">
		<link rel="apple-touch-icon" href="{{ site.baseurl }}/images/interhop_logo.png">
		<link rel="icon" type="image/png" href="{{ site.baseurl }}/images/interhop_logo.png" sizes="192x192">
		<link rel="icon" type="image/png" href="{{ site.baseurl }}/images/interhop_logo.png">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

	</head>
	<body>
		<header>
			<div class="container">
			<h1 class="company-name"><a href="{{ site.baseurl }}/{{rawurl}}"><img src="{{ site.baseurl }}/images/full_interhop_white_logopng.png" alt="{{ site.data.company.title }}" width="300"></a></h1>
				{% include navigation.html %}
			</div>
		</header>
		{{ content }}

		<footer class="diagonal">
			<div class="container">
				<p class="editor-link"><a href="cloudcannon:collections/_data/footer.yml" class="btn"><strong>&#9998;</strong> Update Footer Sections</a></p>

				<div class="footer-columns">
					{% for column in site.data.footer %}
						<ul class="footer-links">
							<li>
								<h2>{{ column.title }}</h2>
							</li>
							{% for link in column.links %}
								<li>
									{% if link.social_icon %}
										<a {% if link.new_window %}target="_blank"{% endif %} href="{% include relative-src.html src=link.link %}" class="{{ link.social_icon | slugify }}-icon">
										{% include social-icon.html icon=link.social_icon %}
										{{ link.name }}
									{% else %}

										{% assign src_url=link.link[page.lang] %}

										<a {% if link.new_window %}target="_blank"{% endif %} href="{% include relative-src.html src=src_url %}">
										{{ link.name[page.lang] }}
									{% endif %}

									</a>
								</li>
							{% endfor %}
						</ul>
					{% endfor %}

					<ul class="footer-links">
						<li>
							<h2>{{ site.data.company.title }}</h2>
						</li>
						<li>{{ site.data.company.description[page.lang] }}</li>
					</ul>
				</div>
			</div>
			<div class="legal-line">
				<p class="container">
				&copy; {{ site.time | date: '%Y' }} <a href="{{ site.baseurl }}/{{rawurl}}">{{ site.data.company.title }}</a>
					&bull;
					Template by <a target="_blank" href="https://jekyllrb.com/">Jekyll</a>
				</p>
			</div>

		</footer>

 		<script>
			document.getElementById("open-nav").onclick = function () {
				document.body.classList.toggle("nav-open");
				return false;
			};
		</script>

	</body>
</html>
